RubyGems Navigation menu

sendgrid-ruby 6.4.0

Official Twilio SendGrid Gem to Interact with Twilio SendGrids API in native Ruby

Versions:

  1. 6.4.0 - February 10, 2021 (240 KB)
  2. 6.3.9 - January 27, 2021 (239 KB)
  3. 6.3.8 - December 16, 2020 (239 KB)
  4. 6.3.7 - November 05, 2020 (239 KB)
  5. 6.3.6 - October 14, 2020 (239 KB)
Show all versions (64 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • faker >= 0
  • minitest ~> 5.9
  • pry >= 0
  • rack >= 0
  • rake ~> 13.0
  • rspec >= 0
  • rubocop >= 0
  • simplecov ~> 0.18.5
  • sinatra >= 1.4.7, < 3
  • Owners:

    Pushed by:

    Authors:

    • Elmer Thomas, Robin Johnson, Eddie Zaneski

    SHA 256 checksum:

    8de6b144fe65d2088f89082b58bfc1cdd61ac280fa1bd7e82540b5e6b7956099

    Total downloads 11,010,383

    For this version 145,641

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Links: